 
# This file specific to wireless
# leiden. Please make all changes in Genesis.
#
# Generated by dellas.wirelessleiden.nl
# on Thu Sep  4 08:56:17 2008
#
#  feb 2003 jasper@WirelessLeiden.NL | maart 2005 rick@WirelessLeiden.NL
#


search wleiden.net.
nameserver 127.0.0.1

nameserver 172.16.1.165 # Link naar duivenhok
